#wa-compimage-jbm2ykl161dbso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jbm2ykl130k3uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jbm2ykl130k3uw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbm2ykl130k3uw>.wa-container-vspacer {height:0px;}
#wa-comptext-jbm2ykl15lvm54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm2ykl15lvuvc {background-color:#45494c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm2ykl15lvw48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm2ykl15lvxd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm2ykl16g91k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm2ykl16g9aww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbm2ykl16g9c5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbqanug27casv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jo9wcu165imtqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jo9wcu1j5imwbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jo9wcu1v5imwz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jo9wcu285imxmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jo9wcu2k5imnwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jo9y8oc37y4cts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 50px 0px;}
#wa-container-jo9y8oc37y4cts>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo9y8oc37y4cts>.wa-container-vspacer {height:0px;}
#wa-container-jo9y8ocz7y3xls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jo9y8ocz7y3xls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jo9y8ocz7y3xls>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jo9y8oc37y4cts {background-color:#e7f5ff;}
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-jbm2ykl14wzbuw {margin:0px 0px;}
#wa-row-jbm2ykl14wzbuw>div {padding: 0px 0px;}
#wa-row-jbm2ykl161l9a8>.wa-item-rowspacer {height:50px;}
#wa-row-jbm2ykl16estig {margin:0px 0px;}
#wa-row-jbm2ykl16estig>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estpk {margin:0px 0px;}
#wa-row-jbm2ykl16estpk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estwo {margin:0px 0px;}
#wa-row-jbm2ykl16estwo>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu3s {margin:0px 0px;}
#wa-row-jbm2ykl16esu3s>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu7c {margin:0px -12px;}
#wa-row-jbm2ykl16esu7c>div {padding: 0px 12px;}
#wa-row-jbm2ykl16esulk {margin:0px 0px;}
#wa-row-jbm2ykl16esulk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuso {margin:0px 0px;}
#wa-row-jbm2ykl16esuso>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuzs {margin:0px 0px;}
#wa-row-jbm2ykl16esuzs>div {padding: 0px 0px;}
#wa-row-jbnbwa965xu3f4 {margin:0px 0px;}
#wa-row-jbnbwa965xu3f4>div {padding: 0px 0px;}
#wa-row-jo9wcu165cfqiw {margin:0px 0px;}
#wa-row-jo9wcu165cfqiw>div {padding: 0px 0px;}
#wa-row-jo9wcu1j5cfraw {margin:0px 0px;}
#wa-row-jo9wcu1j5cfraw>div {padding: 0px 0px;}
#wa-row-jo9wcu1v5cfq4w {margin:0px 0px;}
#wa-row-jo9wcu1v5cfq4w>div {padding: 0px 0px;}
#wa-row-jo9wcu285cfv6w {margin:0px 0px;}
#wa-row-jo9wcu285cfv6w>div {padding: 0px 0px;}
#wa-row-jo9wcu2k5cfvg8 {margin:0px 0px;}
#wa-row-jo9wcu2k5cfvg8>div {padding: 0px 0px;}
#wa-row-jo9xzfan5j88iw {margin:0px 0px;}
#wa-row-jo9xzfan5j88iw>div {padding: 0px 0px;}
#wa-row-jo9y97xm7w1zmo>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jo9y8ocb7y4eio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-jo9y8ocb7y4eio>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-jo9y8ocb7y4eio>.wa-container-vspacer {height:20px;}
[id^=wa-compmenu-j9qylh26445900] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j9qylh26445900] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-brand, [id^=wa-compmenu-j9qylh26445900].navbar-nav li a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j9qylh26445900] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j9qylh26445900].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j9qylh26445900] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j9qylh26445900].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-jbm2ykl14wzbuw {margin:0px 0px;}
#wa-row-jbm2ykl14wzbuw>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estig {margin:0px 0px;}
#wa-row-jbm2ykl16estig>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estpk {margin:0px 0px;}
#wa-row-jbm2ykl16estpk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estwo {margin:0px 0px;}
#wa-row-jbm2ykl16estwo>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu3s {margin:0px 0px;}
#wa-row-jbm2ykl16esu3s>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu7c {margin:0px -12px;}
#wa-row-jbm2ykl16esu7c>div {padding: 0px 12px;}
#wa-row-jbm2ykl16esulk {margin:0px 0px;}
#wa-row-jbm2ykl16esulk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuso {margin:0px 0px;}
#wa-row-jbm2ykl16esuso>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuzs {margin:0px 0px;}
#wa-row-jbm2ykl16esuzs>div {padding: 0px 0px;}
#wa-row-jbnbwa965xu3f4 {margin:0px 0px;}
#wa-row-jbnbwa965xu3f4>div {padding: 0px 0px;}
#wa-row-jo9wcu165cfqiw {margin:0px 0px;}
#wa-row-jo9wcu165cfqiw>div {padding: 0px 0px;}
#wa-row-jo9wcu1j5cfraw {margin:0px 0px;}
#wa-row-jo9wcu1j5cfraw>div {padding: 0px 0px;}
#wa-row-jo9wcu1v5cfq4w {margin:0px 0px;}
#wa-row-jo9wcu1v5cfq4w>div {padding: 0px 0px;}
#wa-row-jo9wcu285cfv6w {margin:0px 0px;}
#wa-row-jo9wcu285cfv6w>div {padding: 0px 0px;}
#wa-row-jo9wcu2k5cfvg8 {margin:0px 0px;}
#wa-row-jo9wcu2k5cfvg8>div {padding: 0px 0px;}
#wa-row-jo9xzfan5j88iw {margin:0px 0px;}
#wa-row-jo9xzfan5j88iw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-jbm2ykl14wzbuw {margin:0px 0px;}
#wa-row-jbm2ykl14wzbuw>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estig {margin:0px 0px;}
#wa-row-jbm2ykl16estig>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estpk {margin:0px 0px;}
#wa-row-jbm2ykl16estpk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estwo {margin:0px 0px;}
#wa-row-jbm2ykl16estwo>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu3s {margin:0px 0px;}
#wa-row-jbm2ykl16esu3s>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu7c {margin:0px -12px;}
#wa-row-jbm2ykl16esu7c>div {padding: 0px 12px;}
#wa-row-jbm2ykl16esulk {margin:0px 0px;}
#wa-row-jbm2ykl16esulk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuso {margin:0px 0px;}
#wa-row-jbm2ykl16esuso>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuzs {margin:0px 0px;}
#wa-row-jbm2ykl16esuzs>div {padding: 0px 0px;}
#wa-row-jbnbwa965xu3f4 {margin:0px 0px;}
#wa-row-jbnbwa965xu3f4>div {padding: 0px 0px;}
#wa-row-jo9wcu165cfqiw {margin:0px 0px;}
#wa-row-jo9wcu165cfqiw>div {padding: 0px 0px;}
#wa-row-jo9wcu1j5cfraw {margin:0px 0px;}
#wa-row-jo9wcu1j5cfraw>div {padding: 0px 0px;}
#wa-row-jo9wcu1v5cfq4w {margin:0px 0px;}
#wa-row-jo9wcu1v5cfq4w>div {padding: 0px 0px;}
#wa-row-jo9wcu285cfv6w {margin:0px 0px;}
#wa-row-jo9wcu285cfv6w>div {padding: 0px 0px;}
#wa-row-jo9wcu2k5cfvg8 {margin:0px 0px;}
#wa-row-jo9wcu2k5cfvg8>div {padding: 0px 0px;}
#wa-row-jo9xzfan5j88iw {margin:0px 0px;}
#wa-row-jo9xzfan5j88iw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j9qylh26247yug {margin:0px 0px;}
#wa-row-j9qylh26247yug>div {padding: 0px 0px;}
#wa-row-jbm2ykl14wzbuw {margin:0px 0px;}
#wa-row-jbm2ykl14wzbuw>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estig {margin:0px 0px;}
#wa-row-jbm2ykl16estig>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estpk {margin:0px 0px;}
#wa-row-jbm2ykl16estpk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16estwo {margin:0px 0px;}
#wa-row-jbm2ykl16estwo>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu3s {margin:0px 0px;}
#wa-row-jbm2ykl16esu3s>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esu7c {margin:0px -12px;}
#wa-row-jbm2ykl16esu7c>div {padding: 0px 12px;}
#wa-row-jbm2ykl16esulk {margin:0px 0px;}
#wa-row-jbm2ykl16esulk>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuso {margin:0px 0px;}
#wa-row-jbm2ykl16esuso>div {padding: 0px 0px;}
#wa-row-jbm2ykl16esuzs {margin:0px 0px;}
#wa-row-jbm2ykl16esuzs>div {padding: 0px 0px;}
#wa-row-jbnbwa965xu3f4 {margin:0px 0px;}
#wa-row-jbnbwa965xu3f4>div {padding: 0px 0px;}
#wa-row-jo9wcu165cfqiw {margin:0px 0px;}
#wa-row-jo9wcu165cfqiw>div {padding: 0px 0px;}
#wa-row-jo9wcu1j5cfraw {margin:0px 0px;}
#wa-row-jo9wcu1j5cfraw>div {padding: 0px 0px;}
#wa-row-jo9wcu1v5cfq4w {margin:0px 0px;}
#wa-row-jo9wcu1v5cfq4w>div {padding: 0px 0px;}
#wa-row-jo9wcu285cfv6w {margin:0px 0px;}
#wa-row-jo9wcu285cfv6w>div {padding: 0px 0px;}
#wa-row-jo9wcu2k5cfvg8 {margin:0px 0px;}
#wa-row-jo9wcu2k5cfvg8>div {padding: 0px 0px;}
#wa-row-jo9xzfan5j88iw {margin:0px 0px;}
#wa-row-jo9xzfan5j88iw>div {padding: 0px 0px;}
}
